package com.house365.ws.dao.mapper;

import com.house365.beans.entity.ReportLogEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author Created by Administrator on 2020/4/17.
 */
@Repository
public interface ReportLogMapper {

    void save(ReportLogEntity entity);

    ReportLogEntity getById(int id);

    List<ReportLogEntity> queryByConditions(Map<String, Object> map);
}
